﻿BODY {	  FONT-FAMILY: Tahoma, Arial; COLOR: #000000; FONT-SIZE: 8pt; padding: 0px; height: 100%; margin-top: 0px
}
A {
	COLOR: #0F87FF; TEXT-DECORATION: none
}
A.p:visited {
	COLOR: #002c5e
}
A:visited {
	COLOR: #6899a5
}
A:hover {
	 TEXT-DECORATION: underline;
	 COLOR:#FF00FF
}
A.menu {
	COLOR: #6899a5; FONT-SIZE: 9pt
}
.tbl_main {
	border: 1px solid #6899a5; WIDTH: 950px; margin-top:0px
}
.tbl_head {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #e0e0e0; HEIGHT: 30px; FONT-WEIGHT: bold
}
TD.tbl_head A:visited {
	COLOR: #002c5e
}
.tbl_line1 {
	BACKGROUND-COLOR: #ffffff
}
.tbl_line2 {
	BACKGROUND-COLOR: #f5f5f5
}
.tbl_foot {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #eeeeee; HEIGHT: 30px; FONT-SIZE: 8pt
}
.center {
	TEXT-ALIGN: center;
	 padding-top:0px;
}
.quote {
    border-style: dotted; 
    border-color: #067878; 
    font: 10pt/normal Verdana; 
    padding: 5px; 
    text-align: justify; 
    color: #122C2C; 
    font-size-adjust: none; 
    font-stretch: normal; 
    background-color: lightyellow;
}
.style1 { 
    vertical-align: top;
    height: 38px;
    padding-top:2px;
    margin-left:8px;
    font-size: 16pt;
    color: #067878;
    font-weight:bold;
    font-family: Cambria;
    margin-bottom: 0px;
    margin-top:0px
} 
.style2 {
    border-bottom: 1px solid #88B8BD;
    vertical-align:top;
    height: 33px;
    padding-top:2px;
    margin-left:8px;
    color: #0F87FF; font-family: Verdana,Helvetica; font-size: 11px;
}

